@media (min-width: 0px) {

	.PoliticoPro-Template.Footer {
		background: #1b1d24;
		color: #fff;
		padding: 2rem 1rem;
		background-image: url('/img/footer-texture-white.png');
	}
	.PoliticoPro-Template.Footer * {
		font-family: 'din-2014', 'tablet-gothic-condensed', sans-serif;
	}

	.PoliticoPro-Template.Footer .Footer-Branding a {
		max-width: 15rem;
		display: block;
		margin: 0 auto;
	}

	.PoliticoPro-Template.Footer .Footer-Social {
		text-align: center;
		margin: 1rem 0 0.5rem;
	}
	.PoliticoPro-Template.Footer .Footer-Social ul {
		margin: 0;
	}
	.PoliticoPro-Template.Footer .Footer-Social ul li {
		display: inline-block;
		list-style-type: none;
	}
	.PoliticoPro-Template.Footer .Footer-Social ul li+li::before {
		content: ' | ';
		color: #fff;
		margin: 0 0.5rem;
	}
	.PoliticoPro-Template.Footer .Footer-Social ul li a {
		color: #fff;
		font-weight: 700;
		font-size: 0.875rem;
	}
	.PoliticoPro-Template.Footer .Footer-Social ul li a.linkedin-logo,
	.PoliticoPro-Template.Footer .Footer-Social ul li a.facebook-logo,
	.PoliticoPro-Template.Footer .Footer-Social ul li a.twitter-logo,
	.PoliticoPro-Template.Footer .Footer-Social ul li a.email-logo,
	.PoliticoPro-Template.Footer .Footer-Social ul li a.more-logo {
		display: inline-block;
		font-size: 0 !important;
		height: 1rem;
		width: 1rem;
		vertical-align: middle;
		background-repeat: no-repeat;
		background-size: 1rem 1rem;
	}
	.PoliticoPro-Template.Footer .Footer-Social ul li a.linkedin-logo {
		background-image: url(/img/footer-social-linkedin.svg);
	}
	.PoliticoPro-Template.Footer .Footer-Social ul li a.facebook-logo {
		background-image: url(/img/footer-social-facebook.svg);
	}
	.PoliticoPro-Template.Footer .Footer-Social ul li a.twitter-logo {
		background-image: url(/img/footer-social-twitter.svg);
	}
	.PoliticoPro-Template.Footer .Footer-Social ul li a.email-logo {
		background-image: url(/img/footer-social-email.svg);
	}
	.PoliticoPro-Template.Footer .Footer-Social ul li a.more-logo {
		background-image: url(/img/footer-social-more.svg);
	}

	.PoliticoPro-Template.Footer .Footer-Menu {
		text-align: center;
	}
	.PoliticoPro-Template.Footer .Footer-Menu ul {
		margin: 0;
	}
	.PoliticoPro-Template.Footer .Footer-Menu ul li {
		display: block;
		list-style-type: none;
		margin: 0.5rem 0;
	}
	.PoliticoPro-Template.Footer .Footer-Menu ul li a {
		color: #fff;
		font-weight: 700;
		font-size: 0.875rem;
	}

	.PoliticoPro-Template.Footer .Footer-Legal {
		margin-top: 1.5rem;
	}
	.PoliticoPro-Template.Footer .Footer-Legal .copyright {
		font-family: 'proxima-nova', sans-serif;
		font-size: 16px;
	}

}
@media (min-width: 640px) {

	.PoliticoPro-Template.Footer {
		padding: 2rem;
	}

	.PoliticoPro-Template.Footer .Footer-Branding a {
		max-width: 15rem;
	}

	.PoliticoPro-Template.Footer .Footer-Social ul li {
		display: inline-block;
		list-style-type: none;
		margin: 0;
	}
	.PoliticoPro-Template.Footer .Footer-Social ul li+li::before {
		content: ' | ';
		color: #fff;
		margin: 0 0.5rem;
	}

	.PoliticoPro-Template.Footer .Footer-Menu ul li {
		display: inline-block;
		list-style-type: none;
		margin: 0;
	}
	.PoliticoPro-Template.Footer .Footer-Menu ul li+li::before {
		content: ' | ';
		color: #fff;
		margin: 0 0.5rem;
	}

}
@media (min-width: 1024px) {

	.PoliticoPro-Template.Footer .Footer-Branding a {
		max-width: 75%;
		margin: 0 0 auto;
	}

	.PoliticoPro-Template.Footer .Footer-Social {
		text-align: left;
		margin: 0;
	}
	.PoliticoPro-Template.Footer .Footer-Social ul {
		text-align: right;
	}

}